# Uses of Interface
javax.validation.bootstrap.ProviderSpecificBootstrap

Packages that use ProviderSpecificBootstrap
Package
Description
javax.validation
javax.validation.bootstrap

## Uses of ProviderSpecificBootstrap in javax.validation

Methods in javax.validation that return ProviderSpecificBootstrap
Modifier and Type
Method
Description
`static <T extends Configuration<T>, U extends ValidationProvider<T>>
ProviderSpecificBootstrap<T>`
Validation.`byProvider(Class<U> providerType)`

## Uses of ProviderSpecificBootstrap in javax.validation.bootstrap

Methods in javax.validation.bootstrap that return ProviderSpecificBootstrap
Modifier and Type
Method
Description
`ProviderSpecificBootstrap<T>`
ProviderSpecificBootstrap.`providerResolver(ValidationProviderResolver resolver)`